MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第46行: 第46行:
     width: 24px;
     width: 24px;
     text-align: center;
     text-align: center;
}
/* 通知样式 */
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {
  background: transparent !important;
}
.overlay-header h2 > * {
  color:#333 !important;
}
.notification-count {
    background: transparent !important;
}
}
/* 界面底部样式 */
/* 界面底部样式 */